# Delete webhook endpoint
URL: https://backworkhealth.com/docs/api/deleteWebhook

Soft-delete a webhook endpoint.

**Endpoint:** `DELETE /api/v1/webhooks/{id}`

**Availability:** Live in production.

**Authentication:** API key in `Authorization: Bearer <key>` with the `write` scope.

Soft-delete a webhook endpoint. It will no longer receive deliveries. Requires a plan with webhooks and an API key with `write` scope.

**Parameters**

* `id` (path, required): Webhook endpoint ID

**Example request**

```bash
curl -X DELETE "https://backworkhealth.com/api/v1/webhooks/YOUR_ID" \
  -H "Authorization: Bearer $BACKWORK_API_KEY"
```

**Example response** (`200`)

```json
{
  "success": true,
  "data": {
    "id": 0,
    "deleted": true
  },
  "meta": {
    "request_id": "string",
    "timestamp": "2026-01-15T10:30:00Z"
  }
}
```
